{% extends 'base.html' %}

{% block title %}{{ block.super }} API REST Access{% endblock %}

{% block navbar-left %}
    {% include "_navbar.html" with active_link="rest_api" %}
{% endblock %}

{% block container %}
    <div id="sec1" class="text-page">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <h1>{% include "_brandname.html" %} REST API</h1>
                    <p class="lead">Access our services from your own application / services</p>
                </div>
            </div>
        </div>
    </div>
    <div id="sec2" class="text">
        <div class="container">
            <div class="row">
                <div class="panel panel-default">
                    <div class="panel-heading">
                        <h3 class="panel-title">REST API Services</h3>
                    </div>
                    <div class="panel-body">
                        {% include 'rest/_rest_api_content.html' %}
                    </div>
                    <div class="panel-footer">
                        <a class="btn btn-primary" href="{% url 'waves:signup' %}" role="button">Register now</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}